.bbd-mobile-hero {
  display: flex;
  flex-direction: column;
}

.bbd-mobile-hero__image-wrapper {
  width: 100%;
  max-height: 300px;
  overflow: hidden;
}

.bbd-mobile-hero__image {
  width: 100%;
  height: auto;
  display: block;
}

.bbd-mobile-hero__content {
  display: flex;
  flex-direction: column;
  gap: var(--gap-md);
  padding-inline: var(--page-margin);
}
